/* ÃßÈÄ ÀÌ ¼¿·ºÅÍµéÀº ÀÌº¥Æ® ÆäÀÌÁö ·¹ÀÌ¾Æ¿ô css ¿¡ ¿À¹ö¶óÀÌÆ® */
#event_flash{position:absolute; z-index:2; left:-103px; top:30px;}
#event_content{position:absolute; z-index:5; top:385; width:990px; left:-6px;}

/* ÃßÈÄ ÀÌ ¼¿·ºÅÍ´Â ÀÌº¥Æ® ÆäÀÌÁö¿ë css ¿¡ Ãß°¡ (¿À¹ö¶óÀÌµù) */
#tok_menu {overflow:hidden; width:804px; height:30px; background:url("http://img.imbc.com/event/images/menu_off.gif") no-repeat; margin-bottom:10px} 


/* ÃßÈÄ ÀÌ ¾Æ·¡ºÎÅÍ´Â Åå¾ØÅå css ¸¦ »ç¿ë */
#tok_menu ul {overflow:hidden; width:690px; height:30px}
#tok_menu ul li {float:left; height:30px}
#tok_menu ul li a {display:block; height:30px; text-indent:-5000em}
#tok_menu ul li a.ent {width:133px}
#tok_menu ul li a.bbs {width:95px}
#tok_menu ul li a.photo {width:75px}
#tok_menu ul li a.review {width:95px}
#tok_menu ul li a.star {width:100px}
#tok_menu ul li a.onair {width:99px}
#tok_menu ul li a.event {width:93px}
#tok_menu ul li a.ent_on {width:133px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat 0 0}
#tok_menu ul li a.bbs_on {width:95px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -133px 0}
#tok_menu ul li a.photo_on {width:75px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -228px 0}
#tok_menu ul li a.review_on {width:95px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -303px 0}
#tok_menu ul li a.star_on {width:100px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -398px 0}
#tok_menu ul li a.onair_on {width:99px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -498px 0}
#tok_menu ul li a.event_on {width:93px; background:url("http://img.imbc.com/event/images/menu_on.gif") no-repeat -597px 0}